Bio::Tools::Run::PiseApplication::most(3)

NAME
Bio::Tools::Run::PiseApplication::most

SYNOPSIS
  #

DESCRIPTION
Bio::Tools::Run::PiseApplication::most

      Bioperl class for:

        MoST    Motif Search Tool (Tatusov, Altschul, Koonin)

      Parameters:

                most (Excl)
                        MoST program

                cap (Paragraph)
                        CAP Parameters

                blast_output (InFile)
                        Blast Output File

                capoutfile (OutFile)
                        CAP result file

                criterium (Excl)
                        Criterium

                noless (Integer)
                        min height of motif (%)

                blast_score (Integer)
                        min Blast score

                mostopt (Paragraph)
                        MoST Parameters

                aadb (Excl)
                        Protein Database

                block (InFile)
                        Block file (generated by CAP)

                iter (Integer)
                        how many iterations

                method (Excl)
                        Method of computation of position-dependent weight matrix from alignment block

                seg (Switch)
                        apply seg filter

                segv (Integer)
                        width parameter (if segfilter)

                identical (Integer)
                        use only one representative of each group of sequence segments that are #% or more identical

                tmpfile (Results)

  new
 Title   : new()
 Usage   : my $most = Bio::Tools::Run::PiseApplication::most->new($remote, $email, @params);
 Function: Creates a Bio::Tools::Run::PiseApplication::most object.
           This method should not be used directly, but rather by
           a Bio::Factory::Pise instance:
           my $factory = Bio::Factory::Pise->new(-email => 'me@myhome');
           my $most = $factory->program('most');
 Example :
 Returns : An instance of Bio::Tools::Run::PiseApplication::most.